import {defineConfig} from 'vite'
import vue from '@vitejs/plugin-vue'
import * as path from "path";

// https://vitejs.dev/config/
export default defineConfig({
    base: "./",
    server: {
        strictPort: true,
        port: 7868
    },
    resolve: {
        alias: {
            "matrix-middle-service-web/src": path.resolve(__dirname, "src"),
        }
    },
    plugins: [vue()],
})
