import type { Preview } from "@storybook/vue3";

const preview: Preview = {
  parameters: {
    layout: 'centered',
    backgrounds: {
      default: "default",
      values: [
        {
          name:"default",
          value:"#FFFAFA"
        },
        {
          name: 'twitter',
          value: '#00aced',
        },
        {
          name: 'facebook',
          value: '#3b5998',
        },
      ],
    },
    actions: { argTypesRegex: "^on[A-Z].*" },
    controls: {
      matchers: {
        color: /(background|color)$/i,
        date: /Date$/,
      },
    },
  },
};

export default preview;
